local fn = _gn(0x12FCAA23F2320422)
--- _ADD_VOLUME_TO_VOLUME_AGGREGATE
function Global.AddVolumeToVolumeAggregate(aggregate, typeHash, x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return fn(aggregate, _ch(typeHash), x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
end
